## OVERVIEW

This is the dataset for `OpX` and `OpY` mobility experiments for a set route in the Loop area of downtown Chicago (see Fig. 2b of our paper). There are 4 devices used in these experiments, for each operator and traffic (`PING` traffic to Google DNS Server, `HTTP` DL traffic from Xiph.org). Each CSV file is labelled according to the used traffic and operator and contains DL signal (RSRP, RSRQ, SINR, PCI, Beam Index, ARFCN) and throughput (PDSCH and MAC) information, for each channel (`PCell` and `SCell[1]-[7]`).

We additionally included 2 folders:

  - `BeamSwithAnalysis` contains the beam switching data used for our analysis: beam switch type (`Intra-Beam` for switching between beams in the same PCI and `Inter-Beam` for beams in different PCIs) and beam switching delay.
  - `ML1Searcher` contains a thorough and detailed information regarding received signal power of serving and neighbor at UE's receive beams (`Instant BRSRP Rx0` and `Rx1`) for `Serving-PCI` and `Neighbor-PCIxxx`.
